Your message dated Fri, 04 Nov 2005 16:17:10 -0800
with message-id <[EMAIL PROTECTED]>
and subject line Bug#333097: fixed in mapserver 4.6.1-4
has caused the attached Bug report to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what I am
talking about this indicates a serious mail system misconfiguration
somewhere.  Please contact me immediately.)

Debian bug tracking system administrator
(administrator, Debian Bugs database)

Received: (at submit) by; 10 Oct 2005 10:59:02 +0000
>From [EMAIL PROTECTED] Mon Oct 10 03:59:02 2005
Return-path: <[EMAIL PROTECTED]>
Received: from ( [] 
        by with esmtp (Exim 3.36 1 (Debian))
        id 1EOvMz-0007Xt-00; Mon, 10 Oct 2005 03:59:02 -0700
Received: (qmail 31070 invoked by uid 1000); 10 Oct 2005 12:58:15 +0200
Content-Type: multipart/mixed; boundary="===============1166873241=="
MIME-Version: 1.0
From: Daniel Nylander <[EMAIL PROTECTED]>
To: Debian Bug Tracking System <[EMAIL PROTECTED]>
Subject: mapserver: [INTL:sv] Swedish debconf templates translation
X-Mailer: reportbug 3.17
Date: Mon, 10 Oct 2005 12:58:15 +0200
X-Spam-Checker-Version: SpamAssassin 2.60-bugs.debian.org_2005_01_02 
        (1.212-2003-09-23-exp) on
X-Spam-Status: No, hits=-8.0 required=4.0 tests=BAYES_00,HAS_PACKAGE 
        autolearn=no version=2.60-bugs.debian.org_2005_01_02

This is a multi-part MIME message sent by reportbug.

Content-Type: text/plain; charset="us-ascii"
MIME-Version: 1.0
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

Package: mapserver
Severity: wishlist
Tags: patch l10n

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'stable')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux
Locale: LANG=sv_SE, LC_CTYPE=sv_SE (charmap=ISO-8859-1)

MIME-Version: 1.0
Content-Transfer-Encoding: 8bit
Content-Type: text/plain; charset="iso-8859-1"
Content-Disposition: attachment; filename="mapserver_4.6.1-3_sv.po"

# Translators, if you are not familiar with the PO format, gettext
# documentation is worth reading, especially sections dedicated to
# this format, e.g. by running:
# info -n '(gettext)PO Files'
# info -n '(gettext)Header Entry'
# Some information specific to po-debconf are available at
# /usr/share/doc/po-debconf/README-trans
# or
# Developers do not need to manually edit POT or PO files.
# , fuzzy
msgid ""
msgstr ""
"Project-Id-Version: mapserver 4.6.1-3\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2005-03-31 00:28+0200\n"
"PO-Revision-Date: 2005-10-11 12:32+0200\n"
"Last-Translator: Daniel Nylander <[EMAIL PROTECTED]>\n"
"Language-Team: Swedish <[EMAIL PROTECTED]>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=iso-8859-1\n"
"Content-Transfer-Encoding: 8bit"

#. Type: boolean
#. Description
#: ../php4-mapscript.templates:4
msgid "Should ${extname} be added to /etc/php4/${sapiconfig}/php.ini?"
msgstr "Ska ${extname} läggas till i /etc/php4/${sapiconfig}/php.ini?"

#. Type: boolean
#. Description
#: ../php4-mapscript.templates:4
msgid ""
"You are installing ${extname} support for php4, and it is not yet enabled in "
"the configuration for the ${sapiconfig} SAPI.  Do you want this extension to "
"be enabled now?"
msgstr ""
"Du installerar ${extname} stöd för php4 och den är ännu inte aktiverad i "
"konfigurationen för ${sapiconfig} SAPI.  Vill du aktivera den nu?"

#. Type: boolean
#. Description
#: ../php4-mapscript.templates:12
msgid "Should ${extname} be removed from /etc/php4/${sapiconfig}/php.ini?"
msgstr "Ska ${extname} tas bort från /etc/php4/${sapiconfig}/php.ini?"

#. Type: boolean
#. Description
#: ../php4-mapscript.templates:12
msgid ""
"You are removing ${extname} support for php4, but it is still enabled in the "
"configuration for the ${sapiconfig} SAPI.  Leaving this in place will "
"probably cause problems when trying to use PHP."
msgstr ""
"Du tar bort ${extname} stödet för php4 och den är fortfarande aktiverad i "
"konfigurationen för ${sapiconfig} SAPI.  Lämna den aktiverad kan skapa problem 
när du använder PHP."


Received: (at 333097-close) by; 5 Nov 2005 00:21:37 +0000
>From [EMAIL PROTECTED] Fri Nov 04 16:21:37 2005
Return-path: <[EMAIL PROTECTED]>
Received: from katie by with local (Exim 3.36 1 (Debian))
        id 1EYBk6-0000No-00; Fri, 04 Nov 2005 16:17:10 -0800
From: Petter Reinholdtsen <[EMAIL PROTECTED]>
X-Katie: $Revision: 1.56 $
Subject: Bug#333097: fixed in mapserver 4.6.1-4
Sender: Archive Administrator <[EMAIL PROTECTED]>
Date: Fri, 04 Nov 2005 16:17:10 -0800
X-Spam-Checker-Version: SpamAssassin 2.60-bugs.debian.org_2005_01_02 
        (1.212-2003-09-23-exp) on
X-Spam-Status: No, hits=-6.0 required=4.0 tests=BAYES_00,HAS_BUG_NUMBER 
        autolearn=no version=2.60-bugs.debian.org_2005_01_02

Source: mapserver
Source-Version: 4.6.1-4

We believe that the bug you reported is fixed in the latest version of
mapserver, which is due to be installed in the Debian FTP archive:

  to pool/main/m/mapserver/cgi-mapserver_4.6.1-4_i386.deb
  to pool/main/m/mapserver/mapserver-bin_4.6.1-4_i386.deb
  to pool/main/m/mapserver/mapserver-doc_4.6.1-4_i386.deb
  to pool/main/m/mapserver/mapserver_4.6.1-4.diff.gz
  to pool/main/m/mapserver/mapserver_4.6.1-4.dsc
  to pool/main/m/mapserver/perl-mapscript_4.6.1-4_i386.deb
  to pool/main/m/mapserver/php4-mapscript_4.6.1-4_i386.deb
  to pool/main/m/mapserver/python-mapscript_4.6.1-4_i386.deb

A summary of the changes between this version and the previous one is

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to [EMAIL PROTECTED],
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
Petter Reinholdtsen <[EMAIL PROTECTED]> (supplier of updated mapserver package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing [EMAIL PROTECTED])

Hash: SHA1

Format: 1.7
Date: Fri,  4 Nov 2005 23:29:24 +0100
Source: mapserver
Binary: mapserver-doc perl-mapscript mapserver-bin cgi-mapserver 
python-mapscript php4-mapscript
Architecture: source i386
Version: 4.6.1-4
Distribution: unstable
Urgency: low
Maintainer: Debian GIS Project <>
Changed-By: Petter Reinholdtsen <[EMAIL PROTECTED]>
 cgi-mapserver - cgi module of mapserver
 mapserver-bin - mapserver binary utilities
 mapserver-doc - documentation for mapserver
 perl-mapscript - perl mapserver library
 php4-mapscript - module for php4-cgi to use mapserver
 python-mapscript - python mapserver lib
Closes: 333097 336834
 mapserver (4.6.1-4) unstable; urgency=low
   * Add Swedish translation by Daniel Nylander. (Closes: #333097)
   * Change build depend from libcurl3-dev to
     'libcurl3-gnutls-dev | libcurl3-dev', to cope with the recent
     change with libcurl and still be easy to backport to sarge.
     Based on patch from Jon Saints.  (Closes: #336834)
   * Build-conflict on libcurl3-openssl-dev, to make sure the requested
     curl library is used by the autobuilders.
   * Set priority extra for php4-mapscript, to match override files.
 9042d1279e3a5c6867ac8ee51183cdf5 1083 devel optional mapserver_4.6.1-4.dsc
 9d87da3d65bb994435bce5de420bbbeb 12917 devel optional mapserver_4.6.1-4.diff.gz
 783853dff8845d1b30dafe7454020dea 441944 web extra 
 70a761b15348e69f841805979f351a47 632272 perl optional 
 d5f4af9f6989b47e7b7405d8e13a2328 357840 web optional 
 6ab620a83f8f588469c26b968e9ff768 468448 python optional 
 014afcb01613e1abac30ac8b7fa22a18 2409336 misc optional 
 c8af7e04341348dc0989a20dad4d7f58 24044 doc optional 

Version: GnuPG v1.4.2 (GNU/Linux)


Pkg-grass-devel mailing list

Reply via email to